<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-RenaultFT</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-RenaultFT</bigIconPath>
		<blitzModelPath>Tanks/France/RenaultFT.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-RenaultFT.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>gunner
			radioman
			loader</commander>
		<driver/>
	</crew>
	<maxMastery>true</maxMastery>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>21</forward>
		<backward>8</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>0.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F01_RenaultFT/RenaultFT_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>17.781330</turret_01>
				<turret_02>19.054657</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.799502 -3.015791 -0.540919</min>
				<max>0.799502 1.739299 0.869380</max>
			</bbox>
			<points>
				<normal>0.005961 -0.002017 -0.737817</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 32.00 0.38 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.26 32.00 0.38 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.67</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_small</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.000001 0.733468 0.190037</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F01_RenaultFT/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>16</armor_1>
			<armor_2>16</armor_2>
			<armor_3>16</armor_3>
			<armor_4>16</armor_4>
			<armor_5>16</armor_5>
			<armor_6>8</armor_6>
			<armor_7>8</armor_7>
			<armor_8>8</armor_8>
			<armor_9>0</armor_9>
			<armor_10>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>16</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>2750</weight>
		<maxHealth>160</maxHealth>
		<ammoBayHealth>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.14257 0.434533 1.4664</rayStart>
				<rayEnd>-0.14257 0.0549357 1.34028</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.00186703 0.549825 1.11939</rayStart>
				<rayEnd>-0.00186703 0.170229 0.993266</rayEnd>
				<rayUp>0.164791 -0.00454577 -0.986318</rayUp>
				<size>0.6</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_RenaultFT2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.851204 -1.762819 -0.000067</min>
					<max>0.851205 1.901382 1.159543</max>
				</bbox>
				<points>
					<normal>0.000000 -0.007146 0.000676</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_RenaultFT2</userString>
			<description>#france_vehicles:Chassis_RenaultFT2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.3 0.38</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.085</radius>
					<startIndex>4</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R7</name>
					<radius>0.324808</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.11</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.43</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0849999</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R0</name>
					<radius>0.174193</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R1</name>
					<radius>0.11</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>W_R2</name>
					<radius>0.324881</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.11</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.085</radius>
					<startIndex>4</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L7</name>
					<radius>0.324808</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.11</radius>
					<startIndex>5</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.43</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0849999</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L0</name>
					<radius>0.174193</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L1</name>
					<radius>0.11</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>W_L2</name>
					<radius>0.324881</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.11</radius>
					<startIndex>3</startIndex>
					<count>2</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L7</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.73628 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F01_RenaultFT/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.678016 0.961784</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1200</weight>
			<maxLoad>6800</maxLoad>
			<terrainResistance>1.1 1.3 1.5</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>2.38423 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.10442 0.000000</row1>
						<row2>0.000000 0.000000 3.65478</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_RenaultFT2>
	</chassis>
	<turrets0>
		<Turret_1_RenaultFT>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.548691 -0.536178 -0.236306</min>
					<max>0.540459 0.546805 0.750011</max>
				</bbox>
				<points>
					<normal>-0.000167 -0.190036 -1.470584</normal>
				</points>
			</blitz>
			<unlocks>
				<turret>Turret_2_RenaultFT<cost>150</cost>
				</turret>
			</unlocks>
			<userString>#france_vehicles:Turret_1_RenaultFT</userString>
			<description>#france_vehicles:Turret_1_RenaultFT_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F01_RenaultFT/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.2375 0.4353</gunPosition>
			<armor>
				<armor_1>16</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>14</armor_4>
				<armor_5>16</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>16</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>40</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>200</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.156218 -0.244560 -0.164197</min>
							<max>0.147986 0.459725 0.132846</max>
						</bbox>
						<points>
							<normal>-0.005279 -0.626297 -1.706554</normal>
						</points>
					</blitz>
					<pitchLimits>-35 6</pitchLimits>
					<models>
						<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F01_RenaultFT/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.9</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_APX_SA18>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.693904 0.272214 0.0046335</rayStart>
					<rayEnd>-0.303131 0.186797 0.0046335</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.693904 0.272214 0.0046335</rayStart>
					<rayEnd>0.303131 0.186797 0.0046335</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 0.661 0.068 0.602 0.525 0.537 0.500 0.229 0.500 0.218 0.390 0.444</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_0-799</turretRotatorSoundManual>
			<turretRotatorSoundGear/>
			<camouflage>
				<tiling>1.06 1.06 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_RenaultFT>
		<Turret_2_RenaultFT>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.559640 -0.559578 -0.236306</min>
					<max>0.559532 0.568338 0.750059</max>
				</bbox>
				<points>
					<normal>-0.000110 -0.190036 -1.471568</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_2_RenaultFT</userString>
			<description>#france_vehicles:Turret_2_RenaultFT_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>_25mm_Canon_Raccourci_Mle.1934<cost>150</cost>
				</gun>
				<gun>_13.2mm_Hotchkiss_mle._1930<cost>100</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F01_RenaultFT/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.2375 0.4572</gunPosition>
			<armor>
				<armor_1>22</armor_1>
				<armor_2>16</armor_2>
				<armor_3>22</armor_3>
				<armor_4>16</armor_4>
				<armor_5>22</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>16</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>200</weight>
			<maxHealth>80</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.156218 -0.244846 -0.164197</min>
							<max>0.147986 0.459440 0.132846</max>
						</bbox>
						<points>
							<normal>-0.000166 -0.647556 -1.701512</normal>
						</points>
					</blitz>
					<pitchLimits>-35 2</pitchLimits>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F01_RenaultFT/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.9</reloadTime>
					</_37mm_APX_SA18>
				<_13.2mm_Hotchkiss_mle._1930>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.156218 -0.252073 -0.164197</min>
							<max>0.147986 0.893776 0.132846</max>
						</bbox>
						<points>
							<normal>0.000842 -0.648347 -1.709579</normal>
						</points>
					</blitz>
					<pitchLimits>-35 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					<reloadTime>11</reloadTime>
					<unlocks>
						<vehicle>D1<cost>550</cost>
						</vehicle>
						<vehicle>RenaultR35<cost>550</cost>
						</vehicle>						
					</unlocks>
					<models>
						<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F01_RenaultFT/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					</_13.2mm_Hotchkiss_mle._1930>
				<_25mm_Canon_Raccourci_Mle.1934>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.156218 -0.261401 -0.164197</min>
							<max>0.147986 1.159260 0.132846</max>
						</bbox>
						<points>
							<normal>-0.004172 -0.647852 -1.707562</normal>
						</points>
					</blitz>
					<pitchLimits>-35 4</pitchLimits>
					<models>
						<undamaged>vehicles/french/F01_RenaultFT/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/french/F01_RenaultFT/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/french/F01_RenaultFT/normal/lod0/Gun_05.model</exploded>
					</models>
					<unlocks>
						<vehicle>RenaultFT_AC<cost>600</cost>
						</vehicle>
					</unlocks>
					<hitTester>
						<collisionModel>vehicles/french/F01_RenaultFT/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>2.8</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<burst>
						<count>1</count>
						<rate>60</rate>
					</burst>
					<clip>
						<count>6</count>
						<rate>60</rate>
					</clip>
				</_25mm_Canon_Raccourci_Mle.1934>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.680474 0.254191 0.213156</rayStart>
					<rayEnd>-0.295792 0.175673 0.136638</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.683284 0.235978 0.218262</rayStart>
					<rayEnd>0.298603 0.15746 0.141743</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 0.661 0.068 0.698 0.489 0.588 0.500 0.234 0.500 0.246 0.486 0.379</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_0-799</turretRotatorSoundManual>
			<turretRotatorSoundGear/>
			<camouflage>
				<tiling>0.985 0.985 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_RenaultFT>
	</turrets0>
	<engines>
		<Franklin>shared</Franklin>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Fanions_de_signaux>shared</Fanions_de_signaux>
	</radios>
</root>
